---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.1-x86_64-bios-tiny-vm-aws
name: alpine-3.21.1-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T05:09:31.169300'
uploaded: '2025-01-07T05:12:03.655074'
imported: '2025-01-07T05:17:26.279973'
import_id: ami-07b6ecc3572861f02
import_region: us-west-2
signed: '2025-01-07T05:17:40.418993'
published: '2025-01-07T18:15:22.122148'
released: '2025-01-07T05:25:00.266449'
artifacts:
  ap-south-2: ami-0d318766a462ba40f
  ap-south-1: ami-0b622ea4270de400b
  eu-south-1: ami-05501057b74a3f5f3
  eu-south-2: ami-013d329c7e3a69436
  me-central-1: ami-0822b24f9a8f10d3c
  il-central-1: ami-04e6fa166eb6357e5
  ca-central-1: ami-00e1c6b2ae7a04e8f
  eu-central-1: ami-0030cf94174fdfce5
  eu-central-2: ami-0e77b2bf9e79ad72e
  us-west-1: ami-0ae22b4104b5e4b32
  us-west-2: ami-07b6ecc3572861f02
  af-south-1: ami-0f3558c7bb8503d25
  eu-north-1: ami-0a39cc7e8b68add0c
  eu-west-3: ami-04d4ca280c1c5baf5
  eu-west-2: ami-033480fda873f7ae5
  eu-west-1: ami-0f481442f51b3e60b
  ap-northeast-3: ami-057278cc566b2355d
  ap-northeast-2: ami-0f524cae3047ebfe0
  me-south-1: ami-0802007b79239af1e
  ap-northeast-1: ami-061519acdbcaa89b3
  sa-east-1: ami-04c983692c00e05aa
  ap-east-1: ami-0212d419152ff272f
  ap-southeast-1: ami-05c9fc6afd37c0ef1
  ap-southeast-2: ami-09447e75edf47dfda
  ap-southeast-3: ami-0605d76bfb6770ad5
  ap-southeast-4: ami-098606782500ff03e
  us-east-1: ami-008c936f5e0455b5f
  us-east-2: ami-0adf9d74369d999a0
metadata_updated: '2025-01-07T18:15:22.135369'
